/*
 Theme Name: Divi
 Theme URI: http://laurielevi:8888
 Description: A Divi child theme 
 Author: Jon Carmine
 Author URI: http://www.farmcatmedia.com
 Template: Divi
 Version: 1.0.0
*/

@import url("../Divi/style.css");

h1 {
color: purple;
}


.pageheaders h1 {
	font-size: 6em;
	color: #bd2f2f;
}

.et_project_meta {
display: none;
}



.pagehaders h1 {
	font-family: 'Special Elite', cursive;
	color: #ef2d6e;
	font-size: 4em;
	text-align: center;
	}


.pagehaderstwo h2 {
	font-family: 'Special Elite', cursive;
	color: #13a89e;
	font-size: 4em;
	text-align: center;
	}

.prettylinks p {
	padding-top: 15px;
}

.prettylinks a {
	line-height: 1.2em;
	font-size: 2em;
 	color: #ef2d6e;
}

.prettylinks a:hover {
	font-size: 2em;
 	color: #13a89e;
}

.aboutbox1 h2 {
	color: #ef2d6e;
	font-size: 3em;
}

.aboutbox1 p {
	font-size: 1.5em;
	color:white;
}

.aboutbox1 {

	padding-top: 30px; 
	padding-bottom: 30px;
	padding-left: 30px;
	padding-right: 30px;
}

.mediabox 
{

	padding-top: 30px; 
	padding-bottom: 30px;
	padding-left: 30px;
	padding-right: 30px;
}
.mediabox h2 {
	
	color: #ef2d6e;
	font-size: 2.5em;
}

.mediabox p {

	font-size: 1.5em;
	color:white;
}

.mediabox {

	padding-top: 30px; 
	padding-bottom: 30px;
	padding-left: 30px;
	padding-right: 30px;
}

.familyhome h2 {
	background: #e5e5e5;
	padding-top: 20px;
	margin-bottom:0px;
	font-family: 'Special Elite', cursive;
	color: #ef2d6e;
	font-size: 4em;
	text-align: center;
	}

.contactabout h1 {
	font-family: 'Special Elite', cursive;
	color: #ef2d6e;
	font-size: 4em;
	text-align: center;
	}

.contactabout p {
	font-family: 'Special Elite', cursive;
	font-size: 1.5em;
}
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {

background-color:rgba(28,28,28,0.39) !important;
border: solid 3px #7db8b6 !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 20px;
color: #ef2d6e !important;
padding: 15px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
font-family: 'Special Elite', cursive;
color: #222222 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 3px solid #7db8b6 !important;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover { 
color:#cecece !important;
background-color: #ef2d6e; 
border-color:#7db8b6 !important; 
padding: 6px 20px !important; 
}



.single-project #comment-wrap {display:none !important;}